Subject: Re: 8xx SCC's as uart

From: Dan Malek <[email-masked]>
Date: Fri, 18 Jul 2003 12:27:51 -0400

Eli Brin wrote:

> I have noticed, in kernel 2.4.20, that SCC1 and SCC4 cannot be configured as
> uarts.

Ummmm....2.4.20 from where?

The linuxppc 2.4 development tree was updated by Gary Thomas a while
back to allow all possible SMC/SCC configurations within the resource
limitations of the particular processor variant.  This included the
baud rate generator restrictions on the 857.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/